#ifndef NOTIFYCONTROLLER_H
#define NOTIFYCONTROLLER_H

#include <QObject>
#include <QMessageBox>

class NotifyController : public QObject
{
    Q_OBJECT
public:
    explicit NotifyController(QObject *parent = nullptr);
    void showWarning(const QString& text);
};

#endif // NOTIFYCONTROLLER_H
